.checkout-section .yellow-line-divider {
  height: 1px;
  border-bottom: 2px dashed #ddd;
  margin: 25px 0 20px;
}

.checkout-section {
  max-width: 900px;
  margin: auto;
  /* font-family: "Raleway"; */
}

.checkout-section .checkout-title {
  color: #ee4823;
  font-size: 38px;
  /* font-family: "Cormorant Garamond", serif; */
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 8px;
}

.checkout-section .checkout-title .back-step-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 28px;
  width: 28px;
  border-radius: 50%;
  border: 2px solid #ee4823;
  color: #ef4b23;
}

.checkout-section .checkout-title .back-step-btn svg {
  font-size: 15px;
}

.checkout-section .step-inline {
  display: flex;
  align-items: center;
  gap: 8px;
  font-family: "Raleway";
  padding-top: 15px;
  margin-bottom: 25px;

  border-top: 2px solid #e8e7e7;
}

.checkout-section .step-item {
  display: flex;
  align-items: center;
  gap: 6px;
}

.checkout-section .step-item .circle {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  border: 1px solid #707070;
  color: #fff;
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-weight: 600;
  transition: 0.3s;
  background: #707070 0% 0% no-repeat padding-box;
  border-radius: 4px;
  line-height: normal;
  font-family: "Roboto";
}

.checkout-section .step-item .label {
  font-size: 16px;
  font-weight: 400;
  color: #707070;
  font-family: "Roboto";
}

.checkout-section .line {
  width: 100%;
  height: 1px;
  background: #2d2d2d8a;
  box-shadow: 0 1px 2px #2125299e;
}

.checkout-section .step-item.completed .circle {
  background: #2d2d2d;
  border-color: #2d2d2d;
  color: #fff;
}

.checkout-section .step-item.completed .label {
  color: #2d2d2d;
  font-weight: 500;
}

.checkout-section .step-item.completed + .line {
  background: #2d2d2d;
  box-shadow: 0 1px 1px #2d2d2d;
}

.checkout-section .step-item.active .circle {
  background: #b87332;
  color: #ffffff;
  border: 1px solid #2d2d2d;
  background: #2d2d2d 0% 0% no-repeat padding-box;
  border-radius: 4px;
}

.checkout-section .step-item.active .label {
  color: #2d2d2d;
  font-weight: 700;
}

.checkout-section .step-item.active + .line {
  background: #2d2d2d8a;
}

.checkout-section .form-box {
  background: #ffffff;
  padding: 20px 30px;
  box-shadow: 0px 0px 3px #00000029;
  background: #fefefe 0% 0% no-repeat padding-box;
  border: 1px solid #cfcfcf;
  border-radius: 9px 9px 0px 0px;
}

.checkout-section .form-box .form-title {
  color: #2c2c2c;
  font-size: 16px;
  margin-bottom: 15px;
}

.checkout-section .form-box .row-wrapper {
  margin-bottom: 20px;
}

.checkout-section .form-box .form-group {
  margin-bottom: 15px;
}

.checkout-section .form-box .check-row .form-check-input {
  width: 20px;
  height: 20px;
  border-radius: 0px;
  border-color: #343434;
}

.checkout-section .form-box .check-row .custom-check .form-check-input:checked {
  background-color: #343434;
  border-color: #343434;
}

.checkout-section .custom-check .form-check-label {
  color: #202020;
  font-size: 14px;
  margin: 4px 5px;
}

.checkout-section .form-box .check-row .custom-check .form-check-input:focus {
  box-shadow: none;
  border-color: #343434;
}

.checkout-section .form-box .check-row .custom-check .form-check-input:hover {
  cursor: pointer;
}

.checkout-section .form-box .css-b62m3t-container {
  font-size: 14px;
}

@media (min-width: 768px) and (max-width: 1199px) {
  .checkout-section .checkout-title {
    font-size: 33px;
    margin-bottom: 10px;
  }

  .checkout-section .checkout-title .back-step-btn {
    height: 25px;
    width: 25px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .checkout-section .checkout-title {
    font-size: 28px;
    margin-bottom: 8px;
    gap: 5px;
  }

  .checkout-section .checkout-title .back-step-btn {
    height: 22px;
    width: 22px;
  }

  .checkout-section .checkout-title .back-step-btn svg {
    font-size: 12px;
  }

  .checkout-section .step-item .label {
    font-size: 15px;
  }

  .checkout-section .step-item .circle {
    width: 27px;
    height: 27px;
    font-size: 14px;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .checkout-section .step-item .circle {
    width: 20px;
    height: 20px;
    font-size: 12px;
  }

  .checkout-section .step-item .label {
    font-size: 13px;
  }

  .checkout-section .checkout-title {
    font-size: 25px;
    margin-bottom: 9px;
    gap: 4px;
  }

  .checkout-section .checkout-title .back-step-btn svg {
    font-size: 12px;
  }

  .checkout-section .checkout-title .back-step-btn {
    height: 20px;
    width: 20px;
  }

  .checkout-section .form-box {
    padding: 10px 15px;
  }

  .checkout-section .custom-check .form-check-label {
    font-size: 13px;
  }

  .checkout-section .step-inline {
    padding-bottom: 12px;
    margin-bottom: 15px;
  }

  .checkout-section .form-box .row-wrapper {
    margin-bottom: 5px;
  }

  .checkout-section .yellow-line-divider {
    margin: 20px 0 15px;
  }

  .checkout-section .form-box .form-title {
    font-size: 14px;
    margin-bottom: 5px;
  }
}
